<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">1e8496e0-69c2-41dc-a27b-f3184ca4c8a9</string>
    <string name="iwek">ftAW4qTeMSViTbwehyAQ3k0n+xxxEBWuEN0Y1d0JkFg=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgoiRXa2ssrkh/GG5apAWp3wEq0sCmBfT+ioaPM0T/XmehRANCAAQlRUqsRKvSxU66D2oKfbOaljP8jYKVq9kK8N/O1L1xsDdA06tiZM/SHC995SU/ZxLZbkKR5t8VOjlFNgxmtFCf</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEJUVKrESr0sVOug9qCn2zmpYz/I2ClavZCvDfztS9cbA3QNOrYmTP0hwvfeUlP2cS2W5CkebfFTo5RTYMZrRQnw==</string>
    <int name="version" value="10" />
</map>
